Welcome Serena Central users! CLICK HERE
The migration of the Serena Central community is currently underway. Be sure to read THIS MESSAGE to get your new login set up to access your account.
fp_idmworks Honored Contributor.
Honored Contributor.
792 views

IGA 3.5 --- IDM 4.6 compatability

I noticed that the documentation listed 4.7.2

LDAP Authentication
Server
 Microsoft Active Directory
 NetIQ eDirectory 9.1.1
 NetIQ Identity Manager 4.7.2

Are we able to integrate into IDM 4.6 with IGA 3.5?

Is it supported, tested or even feasible?

If we integrated with 4.6, could we then go to 4.7 with no problems? Just wondering if 4.7.2 has to be upgraded first to implement 3.5.

thanks,
Fred
0 Likes
6 Replies
Highlighted
Micro Focus Expert
Micro Focus Expert

Re: IGA 3.5 --- IDM 4.6 compatability

On 1/3/19 3:16 PM, fp IDMWORKS wrote:
>
> I noticed that the documentation listed 4.7.2
>
> LDAP Authentication
> Server
>  Microsoft Active Directory
>  NetIQ eDirectory 9.1.1
>  NetIQ Identity Manager 4.7.2
>
> Are we able to integrate into IDM 4.6 with IGA 3.5?
>
> Is it supported, tested or even feasible?
>
> If we integrated with 4.6, could we then go to 4.7 with no problems?
> Just wondering if 4.7.2 has to be upgraded first to implement 3.5.
>
> thanks,
> Fred
>
>

Greetings,
What do you mean my integration with IDM 4.6?

a) Use the same OSP to have SSO between ID Gov 3.5 and the Identity Apps
4.6.x

b) Collect Identities and Permissions from IDM 4.6.x?

c) Both



--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus
0 Likes
fp_idmworks Honored Contributor.
Honored Contributor.

Re: IGA 3.5 --- IDM 4.6 compatability

collect identities, permissions, and perform fulfillments

The system requirements doesn't list 4.6 in 3.5, but it does list it in the 3.01 documentation from May 2018.
0 Likes
caseosborne Absent Member.
Absent Member.

Re: IGA 3.5 --- IDM 4.6 compatability

Can anyone advise on this? Thanks!
0 Likes
Micro Focus Expert
Micro Focus Expert

Re: IGA 3.5 --- IDM 4.6 compatability

On 1/3/19 10:36 PM, fp IDMWORKS wrote:
>
> collect identities, permissions, and perform fulfillments
>
> The system requirements doesn't list 4.6 in 3.5, but it does list it in
> the 3.01 documentation from May 2018.
>
>

Greetings,

1) For ID Gov 3.5, one must have IDM 4.7.1 with the latest OSP patch
for IDM 4.7.1 (released today) or IDM 4.7.2 to be able to SSO between
all of the applications (ID Gov, ID Reporting, and ID Apps).


2) For ID Gov 3.5 the certified version of IDM to integrate with
(Collect IDs, Collect Permissions, Utilize Automatic Fulfillment, and
Utilize Workflow Fulfillment) is IDM 4.7.x There should have been a
note in addition to the one that Fred outlined in the documentation.


--
Sincerely,
Steven Williams
Principal Enterprise Architect
Micro Focus
0 Likes
fp_idmworks Honored Contributor.
Honored Contributor.

Re: IGA 3.5 --- IDM 4.6 compatability

So if we have a separate OSP for IGA 3.5 and a new IGA 3.5 reporting server, would we have fullfillment issues or other issues if the IDM is 4.6 using a separate OSP? Obviously we wouldn't be able to have single sign on as we go from a 4.6 Identity Application to a 3.5 IGA or reporting server. Would anything else be affected?

Customer is looking at going to 4.7.x in 6+ months and is currently okay with some best effort support until they are on congruent systems.

thanks,
Fred
0 Likes
Knowledge Partner
Knowledge Partner

Re: IGA 3.5 --- IDM 4.6 compatability

Can anyone confirm that it is the osp that is the issue?

I can live with diffrent osp and that implies diffrent logins to the two systems.

But I assume that idm 4.6 as ldap system will work.
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.